@charset "UTF-8";
#wrapper .header {
  z-index: 1;
}

.anchorAdjust {
  padding-top: 69px;
  margin-top: -69px;
}
.feature_img, .flex_img, .school_img {
  width: 100%;
}
.school_container {
  display: flex;
  width: 100%;
}
.feature_item{
  display: flex;
  padding-top: calc((54/750)*100vw);
}
.feature_item:not(:first-child){
  margin-top: calc((40/750)*100vw);
  border-top: solid 1px #379e49;
}
.feature_imgBox, .flex_imgBox {
  width: calc((302/750)*100vw);
}
.contents .cover_catch {
  font-size: calc((28/750)*100vw);
  line-height: calc((44/750)*100vw);
  letter-spacing: .09em;
  margin-top: calc((80/750)*100vw)
}
.contents .cover_lead {
  margin-top: calc((40/750)*100vw);
}
.contents .cover_lead, .flex_lead {
  font-size: calc((22/750)*100vw);
  line-height: calc((36/750)*100vw);
  font-weight: 500;
  text-align: justify;
  letter-spacing: 1px;
}
.feature_textBox .feature_title {
  letter-spacing: 0.06em;
  font-size: calc((24/750)*100vw);
  line-height: calc((38/750)*100vw);
}
.feature_text {
  font-size: calc((22/750)*100vw);
  text-align: justify;
}
.feature_text a{
  text-decoration: underline;
  font-size: calc((22/750)*100vw);
  line-height: calc((36/750)*100vw);
  letter-spacing: .18em;
  margin-top: calc((15/750)*100vw);
}
.feature_textBox .feature_annotation {
  font-size: calc((16/750)*100vw);
  line-height: calc((26/750)*100vw);
}
.flex_container .flex_title {
  font-size: calc((24 / 750)* 100vw);
  letter-spacing: 0.09em;
  color: #379E49;
}
.flex_text {
  text-align: justify;
}
.flex_textBox .event_shopName.event_shop_nArea.mgresize_exclude span{
  font-size: 15px;
}
.event_date {
  margin-top: calc((20/750)*100vw);
  width: calc((320/750)*100vw);
}
.event_table {
  margin-top: calc((30/750)*100vw);
}
.event_shopName {
  font-size: calc((23/750)*100vw);
  line-height: calc((45/750)*100vw);
  letter-spacing: .09em;
  font-weight: 900;
}
.event_shopName img{
  width: 3%;
  vertical-align: middle;
}
.event_shopName.event_shop_nArea.mgresize_exclude.mgresize_exclude__last{
  line-height: calc((32 / 750)* 100vw);
  margin-top: 0.2rem;
}
.event_th, .event_td, .flex_text, .event_text {
  font-size: calc((22/750)*100vw);
  line-height: calc((36/750)*100vw);
  letter-spacing: 1px;
  text-align: justify;
}
.event_th {
  white-space: nowrap;
  display: flex;
}
.event_th::before {
  content: "●";
}
.event_thInner {
  display: flex;
  justify-content: space-between;
  flex-grow: 1;
}
.event_td {
  padding-left: calc((30/750)*100vw);
  letter-spacing: 0.088em;
}
.event_text {
  margin-top: calc((40/750)*100vw);
  letter-spacing: 0.03em;
  text-align: justify;
}
.event_text_annotation {
  font-size: calc((16/750)*100vw);
  line-height: calc((26/750)*100vw);
}
.event_text_caution {
  font-size: calc((16/750)*100vw);
}
.school_container {
  margin-top: calc((44/750)*100vw);
}
.school_container .school_imgBox {
  width: 48.1%;
}
.school_imgBox .school_caption {
  margin-top: calc((30/750)*100vw);
  text-align: center;
  font-size: calc((26/750)*100vw);
  font-weight: 600;
}
.school_caption {
  margin-top: calc((30/750)*100vw);
  font-size: calc((22/750)*100vw);
  letter-spacing: 0.1em;
}

.flex_imgBox .fr-video {
  margin: 0;
  cursor: pointer;
}
.resell_itemLink {
  text-decoration: underline;
  color: #0076C0;
}
.resell_itemLink:hover {
  text-decoration: none;
}

.feature_textBox-block {
  display: block;
  margin-top: calc((40/750)*100vw);
}
.feature_textBox-txt {
  margin-top: calc((20/750)*100vw);
}
.two-images {
  display: flex;
  width: calc((360/750)*100%);
}
.feature_img.two-image.fr-sp-mr-s {
  margin-right: 10%;
}
/* 240614 更新部分 */
.contents.-biorestore{
  margin-top: calc((80 / 750)* 100vw);
}
.store_container{
  margin-top: 15px;
}
.company_container{
  display: flex;
}
.company_imgBox{
  width: calc((302/630)*100%);
}
.company_img{
  width: 100%;
}
.logo_imgBox{
  width: calc((209/630)*100%);
}
.logo_img{
  width: 100%;
}
.company_text{
  margin-top: 15px;
  text-align: justify;
  line-height: 1.7;
}
.company_link{
  text-decoration: underline;
  color: #0076C0;
}
.company_link_href{
  color: #0076C0;
}
.product_container{
  margin-top: 20px;
}
.product_imgBox{
  width: 100%;
}
.product_img{
  width: 100%;
}
.product_text{
  margin-top: calc((20 / 750)* 100vw);
}
/* 240711 更新部分 */
.apply_area{
  margin-top: calc((20/750)*100vw);
}
.apply_title {
  font-size: calc((24/750)*100vw);
  line-height: calc((38/750)*100vw);
}
.apply_text {
  margin-top: calc((10/750)*100vw);
  font-size: calc((24/750)*100vw);
  line-height: calc((34/750)*100vw);
  text-align: justify;
}

/* 250411 更新 */
.-process .movie {
  margin-top: calc((35/750)*100%);
}
.-process ol {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  margin-top: calc((47/750)*100%);
}
.-process ol li:nth-child(n+2) {
  margin-top: calc((30/750)*100%);
}
.-process li {
  font-size: calc((24/750)*100vw);
  line-height: calc((38/750)*100vw);
  font-weight: bold;
  letter-spacing: .08em;
  padding-left: calc((44/750)*100vw);
  position: relative;
  color: #379e49;
}
.-process li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #379e49;
  border-radius: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc((31/750)*100vw);
  width: calc((31/750)*100vw);
  color: #ffffff;
  font-size: 85.714%;
  font-weight: 400;
  position: absolute;
  top: 1.5px;
  left: 0;
}
.-process li p {
  font-size: calc((22/750)*100vw);
  line-height: calc((36/750)*100vw);
  font-weight: 400;
  letter-spacing: .05em;
  color: #000;
  padding-top: calc((19/750)*100vw);
  margin-left: calc((-44/750)*100vw);
}
.feature_item.-rightAligned {
  border-top: none;
  margin-top: calc((5/750)*100vw);
  padding-top: 0;
}
.-rightAligned .feature_text {
  letter-spacing: .12em;
}
.feature_logo.-biorestore {
  width: calc((207.882/750)*100vw);
}
.resellContentsLink {
  margin-top: calc((90/750)*100vw);
}
.resellUpdated_trail {
  font-size: calc((18/750)*100vw);
  letter-spacing: 0.05em;
  padding: 1px 5px;
}

@media (max-width: 812px){
  .feature_item {
    flex-direction: column-reverse;
  }
  .feature_text {
    margin-top: calc((20/750)*100vw);
    line-height: calc((36/750)*100vw);
    letter-spacing: .07em;
    padding-top: calc((12/750)*100vw);
  }
  .feature_imgBox, .flex_imgBox {
    margin-top: calc((30/750)*100vw);
  }
  .flex_textBox {
    margin-top: calc((34/750)*100vw);
  }
  .school_container {
    justify-content: space-between;
  }
  
  /* 240614 更新部分 */
  .company_container {
    flex-direction: column-reverse;
  }
  .company_textBox{
    margin-top: calc((17/750)*100vw);
  }
  .-biorestore .event_text{
    font-size: calc((22/750)*100vw);
    line-height: calc((36/750)*100vw);
    font-weight: 500;
    margin-top: calc((30 / 750)* 100vw);
    letter-spacing: 1px;
    text-align: justify;
  }

  /* 250411 更新部分 */
  .feature_text a{
    display: block;
  }
  .-rightAligned .feature_title{
    margin-top: calc((30/750)*100%);
  }
  .feature_item:nth-child(4) {
    margin-top: calc((45/750)*100vw);
  }
}
@media (min-width: 813px){
  .anchorAdjust {
    padding-top: 82px;
    margin-top: -82px;
  }
  .cover_catch .catch_underLine {
    padding-bottom: 5px;
  }
  .contents.-popup {
    margin-top: calc((105/1058)*100%);
  }
  .contents.-process {
    margin-top: calc((111/1058)*100%);
  }
  .contents.-products {
    margin-top: calc((103/1058)*100%);
  }
  .contents.-donation {
    margin-top: calc((115/1058)*100%);
  }
  .L4_cover .cover_catch {
    margin-top: 58px;
    letter-spacing: 0.19em;
  }
  .cover_catch + .cover_lead {
    margin-top: 48px;
  }
  .contents .cover_catch {
    font-size: 37px;
    line-height: 62px;
    letter-spacing: .118em;
    margin-top: 0;
  }
  .L4_cover .cover_lead, .contents .cover_lead, .flex_lead {
    font-size: 23px;
    line-height: 45px;
    font-weight: 500;
    text-align: justify;
  }
  .contents .cover_lead {
    margin-top: calc((50/1058)*100%);
    letter-spacing: 0.078em;
  }
  .contents .cover_catch + .contents .cover_lead {
    margin-top: 30px;
  }
  .flex_container {
    display: flex;
  }
  .feature_item, .flex_container {
    align-items: flex-start;
    width: 100%;
  }
  .feature_item{
    padding-top: calc((50/1058)*100%);
  }
  .feature_item:not(:first-child){
    margin-top: calc((45/1058)*100%);
  }
  .feature_imgBox {
    width: calc((238/1058)*100%);
  }
  .feature_textBox {
    margin-left: calc((54/1058)*100%);
    width: calc((768/1058)*100%)
  }
  .feature_textBox .feature_title {
    font-size: 30px;
    line-height: 41px;
    letter-spacing: 0.12em;
  }
  .feature_textBox .feature_text {
    font-size: 15px;
    margin-top: 26px;
    line-height: 25px;
    letter-spacing: 0.11em;
  }
  .feature_textBox .feature_annotation {
    font-size: 12px;
    padding-top: 20px;
    line-height: 12px;
    letter-spacing: 0.1em;
  }
  .flex_container {
    margin-top: calc((40/1058)*100%);
  }
  .flex_container:nth-of-type(2) {
    margin-top: calc((45/1058)*100%);
  }
  .flex_container .flex_imgBox {
    width: calc((356/1058)*100%);
    margin-right: calc((56/1058)*100%);
  }
  .event_date {
    margin-top: calc((40/1058)*100%);
    width: 320px;
  }
  .event_table {
    margin-top: calc((30/1058)*100%);
  }
  .event_th, .event_td, .flex_text, .event_text {
    font-size: 15px;
    line-height: 24px;
  }
  .event_th {
    letter-spacing: 0.06em;
  }
  .event_td {
    padding-left: calc((52/1058)*100%);
    letter-spacing: 0.145em;
    width: 100%;
  }
  .event_text {
    margin-top: 24px;
    letter-spacing: 0.1em;
    text-align: justify;
  }
  .event_shopName {
    font-size: 22px;
    line-height: 45px;
    letter-spacing: .09em;
  }
  .event_shopName img{
    width: auto;
  }
  .event_shopName.event_shop_nArea.mgresize_exclude.mgresize_exclude__last{
    line-height: 25px;
    margin-top: 0.5rem;
  }
  .event_text_annotation {
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0.1em;
  }
  .event_text_annotation {
    font-size: calc((16/750)*100vw);
    line-height: calc((26/750)*100vw);
  }
  .event_text_caution {
    font-size: 12px;
    margin-top: 27px;
  }
  .flex_container .flex_textBox {
    width: calc((650/1058)*100%)
  }
  .flex_container .flex_title {
    font-size: 30px;
    letter-spacing: 0.2em;
  }
  .flex_container .flex_textBox .flex_text {
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.1em;
  }
  .school_container {
    margin-top: calc((44/1058)*100%);
  }
  .school_container .school_imgBox {
    width: calc((238/1058)*100%)
  }
  .school_container .school_imgBox:nth-child(n+2) {
    margin-left: calc((36/1058)*100%);
  }
  .school_caption {
    margin-top: calc((20/1058)*100%);
    font-size: 16px;
    letter-spacing: 0.07em;
  }

  .feature_textBox-block {
    margin-top: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    width: 100%;
  }
  .feature_textBox-img {
    width: 100%;
    margin-right: 3%;
  }
  .one-image {
    width: calc((349/1058)*100%);
  }
  .two-images {
    display: flex;
    width: calc((150/1058)*100%);
  }
  .feature_textBox-img.two-images {
    margin-right: 19%;
  }

  /* 240614 更新部分 */
  .contents.-biorestore{
    margin-top: calc((110 / 1058)* 100%);
  }
  .company_container{
    width: 100%;
  }
  .company_imgBox{
    width: calc((120/1058)*100%);
    margin-right: calc((9/1058)*100%);
  }
  .company_textBox{
    margin-right: calc((30/1058)*100%);
    flex: 1;
  }
  .logo_imgBox{
    width: calc((147 / 900)* 100%);
    margin-left: auto;
    margin-right: 0;
  }
  .logo_img{
    width: 100%;
  }
  .company_text{
    margin-top: 15px;
  }
  .company_link{
    margin-left: 16px;
    font-size: 16px;
  }
  .product_container{
    margin-top: 0px;
    margin-left: calc((36.5/1058)*100%);
    width: calc((251.5/1058)*100%);
  }
  .product_imgBox{
    width: 100%;
  }
  .product_img{
    width: 100%;
  }
  .product_text{
    margin-top: 10px;
    font-size: 18px;
  }
  .-biorestore .event_text{
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.14em;
  }
  .-biorestore .flex_container{
    margin-top: calc((48 / 1058)* 100%);
  }
  .-biorestore .flex_container .flex_imgBox{
    margin-right: calc((39 / 1058)* 100%);
  }
  .store_container{
    margin-top: 30px;
  }
  .contentsLink_txt .text_small {
    font-size: 16px;
    line-height: 16px;
  }
  /* 240711 更新部分 */
  .apply_area{
    margin-top: calc((30/1058)*100%);
  }
  .apply_margin{
    margin-top: calc((10/1058)*100%);
  }
  .apply_title {
    font-size: 15px;
    line-height: 15.5px;
    letter-spacing: 0.145em;
  }
  .apply_text {
    margin-top: calc((5/750)*100vw);
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0.145em;
  }
}

/* modal css */
.look_container {
  margin-top: calc((50/750)*100vw)
}
.look-list {
  display: flex;
  flex-wrap: wrap;
}
.look-list__item {
  /* width: calc((138/750)*100vw); */
  width: 22%;
  display: block;
}
.look-list__item.-hidden {
  display: none
}
.resell-modal {
  display: block;
  position: fixed;
  z-index: 13;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 75vw;
  /* height: 0; */
  transition: .4s ease-in-out;
  opacity: 0;
  visibility: hidden;
}
.resell-modal.-active {
  opacity: 1;
  visibility: visible;
}
.resell-modal-inner {
  width: 100%;
  height: 100%;
}
.resell-modal-bg {
  background-color: rgba(255, 255, 255, .75);
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 12;
  transition: .4s ease-in-out;
  visibility: hidden
}
[data-look-modal-is-active=true] .resell-modal-bg {
  opacity: 1;
  visibility: visible;
}
.resell-modal-inner .swiper-button-prev,
.resell-modal-inner .swiper-button-next {
  background-color: transparent;
}
.resell-modal-inner .swiper-button-prev {
  left: 2%;
}
.resell-modal-inner .swiper-button-next {
  right: 2%;
}
.resell-modal-inner .swiper-button-prev::after,
.resell-modal-inner .swiper-button-next::after {
  background: url(/jp/ja/contents/sustainability/planet/clothes_recycling/re-uniqlo/resell/img/arrow.svg) 0/50em 3em no-repeat;
}
.resell-modal .swiper-parent {
  width: 75vw;
}
.look__image, .look__imageWrap,
.resell-modal .swiper-slide, .resell-modal .swiper-container,
.resell-modal .swiper-wrapper {
  width: 100%;
}
.resell-modal .swiper-slide {
  -webkit-backface-visibility: hidden; 
  -webkit-transform: translate3d(0, 0, 0);
}

@media (max-width: 812px){
  .look-list__item {
    /* margin-right: calc((25/750)*100vw); */
    margin-right: 4.001%;
  }
  .look-list__item:nth-child(4n) {
    margin-right: 0;
  }
  .look-list__item:nth-child(n+5) {
    /* margin-top: calc((25/750)*100vw); */
    margin-top: 4.001%;
  }
  .resell-modal-inner .swiper-button-prev,
  .resell-modal-inner .swiper-button-prev::after,
  .resell-modal-inner .swiper-button-next,
  .resell-modal-inner .swiper-button-next::after {
    width: 20px;
    height: 20px;
  }
  .resell-modal-inner .swiper-button-prev::after {
    background-position-x: 7.5px;
  }
  .resell-modal-inner .swiper-button-next::after {
    background-position-x: -49.1em;
  }
  .flex_textBox .event_shopName.event_shop_fstArea{
    margin-top: 5px;
    font-size: 13px;
  }
  .flex_textBox .event_shopName.event_shop_nArea{
    font-size: 13px
  }
  .flex_textBox .event_shopName.event_shop_nArea.mgresize_exclude span{
    font-size: 11px
  }
}
@media (min-width: 813px){
  .look_container {
    margin-top: calc((41/1058)*100%);
  }
  .look-list__item {
    width: calc((118/1058)*100%);
  }
  .look-list__item {
    margin-right: calc((16/1058)*100%);
  }
  .look-list__item:nth-child(8n) {
    margin-right: 0;
  }
  .look-list__item:nth-child(n+9) {
    margin-top: calc((16/1058)*100%);
  }
  .resell-modal, .resell-modal .swiper-parent {
    max-width: 80vh;
    max-height: 80vh;
  }
  .resell-modal-inner .swiper-button-prev {
    left: 5%;
  }
  .resell-modal-inner .swiper-button-next {
    right: 5%;
  }
  .resell-modal-inner .swiper-button-prev::after,
  .resell-modal-inner .swiper-button-next::after {
    background: url(/jp/ja/contents/sustainability/planet/clothes_recycling/re-uniqlo/resell/img/arrow.svg) 0/50em 3em no-repeat;
  }
  .resell-modal-inner .swiper-button-next::after {
    background-position-x: -47.2em;
  }
  .flex_textBox .event_shopName.event_shop_fstArea{
    margin-top: 20px;
  }

  /* 250411 更新 */
  .-process .movie {
    margin-top: calc((20/1058)*100%);
  }
  .-process ol {
    counter-reset: my-counter;
    list-style: none;
    padding: 0;
    margin-top: 68px;
  }
  .-process ol li:nth-child(n+2) {
    margin-top: 35px;
  }
  .-process li:before {
    top: 3px;
    height: 40px;
    width: 40px;
    font-size: 100%;
    left: 5px;
  }
  .feature_item.-rightAligned {
    flex-direction: row-reverse;
    margin-top: 25px;
  }
  .-rightAligned .feature_textBox {
    margin-right: 30px;
    margin-left: 0;
    width: 100%;
  }
  .-rightAligned .feature_textBox .feature_text {
    font-size: 12px;
    line-height: 22px;
    letter-spacing: .18em;
  }
  .-rightAligned .feature_imgBox.pc-only {
    width: calc((118/907.999)*100%);
  }
  .feature_logo.-biorestore {
    width: calc((130/1058)*100vw);
    max-width: 146px;
    margin-left: auto;
    line-height: 0.9;
  }
  .-process li {
    font-size: 30px;
    line-height: 45px;
    letter-spacing: .09em;
    padding-left: 60px;
  }
  .-process li p{
    font-size: 15px;
    line-height: 25px;
    letter-spacing: .078em;
    padding-top: 20px;
    margin-left: -58px;
  }
  .feature_text a{
    font-size: 12px;
    line-height: 22px;
    letter-spacing: .098em;
  }
  .feature_item:nth-child(4) {
    margin-top: 50px;
  }
  .resellContentsLink {
    margin-top: 46px;
  }
  .resellUpdated_trail {
    font-size: 12px;
    top: 60px;
    letter-spacing: 0.15em;
    padding: 1px 8px;
  }
}